@charset "UTF-8";
/* CSS Document */

#wrapper {
	text-align: center;
	width: 1100px;
	margin:0 auto;
}

#header {
	font-family: Arial, Helvetica, sans-serif;
	position: fixed;
	z-index: 2000;
	background-color: #FFF;
	opacity: 0.9;
	filter:alpha(opacity=90); /* IE's opacity*/
	overflow: hidden;
	top: 0px;
	text-align: center;
	width: 1100px;
	padding-top: 20px;
	font-size: 12px;
	color: #333;
	letter-spacing: .1em;
}
#navigation {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	color: #333333;
	text-transform: capitalize;
	padding-bottom: 20px;
	letter-spacing: .2em;
}
#content {
	padding-top: 165px;
	z-index: 50;
	overflow:visible;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	letter-spacing: 0.1em;
	width: 1100px;
}

a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: line-through;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #666;
}
.style2 {font-weight: bold}


.style3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999;
}
